@charset "utf-8";

/* body \*/
/******************************************************************/
body
{
margin: 0px;
padding: 0px;
font-size: 14px;
/* [disabled]line-height: 22px; */
/* font-family: Verdana; */
font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
color: #333333;
/* text-align: center; */
}

#wrapper
{
/* width: 100%; */
margin: 0px;
padding: 0px;
background-image:url(../images/csinc_main_wrapper_bg.jpg);
background-repeat:repeat;
/* text-align: center; */
}


/* head \*/
/******************************************************************/
#qb-header-wrap
{
width: 100%;
height:60px;
margin: 0px;
padding: 0px;
background-image:url(../images/csinc_main_head_bg.jpg);
background-repeat:repeat-x;
text-align: center;
}

#head-area
{
width: 860px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: left;
}

#head-logo
{
float: left;
width: 240px;
margin: 0px;
padding: 0px;
text-align: left;
}

#head-coment
{
float: left;
width: 195px;
margin: 0px;
padding: 15px 0px 0px 0px;
text-align: left;
}

#head-img
{
float: left;
width: 195px;
margin: 0px;
padding: 0px;
text-align: right;
}

#head-menu
{
float: left;
width: 230px;
margin: 0px;
padding: 0px;
text-align: right;
}


/* center \*/
/******************************************************************/
#center-head-top-wrapper
{
width: 980px;
height: 264px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

#center-head-top-wrapper2
{
width: 980px;
/* height: 182px; */
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

#center-head-wrapper
{
width: 980px;
height: 62px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

#center-head-image
{
float: left;
width: 645px;
margin: 0px;
padding: 0px;
text-align: left;
}

#center-head-sub-menu
{
float: left;
width: 245px;
margin: 0px;
padding: 0px;
text-align: left;
}

#center-head-menu
{
width: 980px;
margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_menu_bg.jpg);
background-repeat:no-repeat;
text-align: left;
}

#center-head-menu-area
{
width: 980px;
margin: 0px auto;
padding: 0px;
text-align: left;
}

#center-head-menu-area ul
{
width: 980px;
margin: 0px;
padding: 0px;
}

#center-head-menu-area ul li
{
float: left;
width: 140px;
margin: 0px;
padding: 0px;
}

#center-head-menu02
{
width: 980px;
margin: 0px auto;
padding: 0px;
background-image:url(../images/csinc_top_menu_bg.jpg);
background-repeat:no-repeat;
}

#center-head-menu-area02
{
width: 980px;
margin: 0px;
margin-bottom: 20px;
padding: 0px;
text-align: left;
}

#center-head-menu-area02 ul
{
width: 980px;
margin: 0px;
padding: 0px;
}

#center-head-menu-area02 ul li
{
float: left;
width: 140px;
margin: 0px;
padding: 0px;
}

li#li-center-head-menu-area01 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_home_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

li#li-center-head-menu-area02 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_item_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

li#li-center-head-menu-area03 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_user_voice_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

li#li-center-head-menu-area04 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_guide_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

li#li-center-head-menu-area05 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_company_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

li#li-center-head-menu-area06 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_contact_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

li#li-center-head-menu-area07 a:hover
{
display:block;
width: 140px;
height: 44px;
background-image:url(../images/csinc_top_menu_teiki_mo.jpg);
background-repeat:no-repeat;
background-size: 140px auto;
text-indent: -9999px;
}

#center-head-menu-font-area
{
float: left;
width: 127px;
margin: 0px;
padding: 0px;
text-align: left;
}

#center-head-font
{
float: left;
width: 47px;
margin: 0px;
padding: 0px;
text-align: left;
}

#center-head-font-small
{
float: left;
width: 19px;
margin: 15px 4px 0px 0px;
padding: 0px;
text-align: left;
}

#center-head-font-default
{
float: left;
width: 19px;
margin: 15px 4px 0px 0px;
padding: 0px;
text-align: left;
}

#center-head-font-large
{
float: left;
width: 19px;
margin: 15px 0px 0px 0px;
padding: 0px;
text-align: left;
}

#center-wrapper
{
width: 980px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
/* background-image:url(../images/csinc_top_center_wrapper_bg.jpg); */
/* background-repeat:repeat-y; */
text-align: center;
}

#center-wrapper-main
{
width: 1010px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
background-image:url(../images/csinc_main_center_wrapper_bg.jpg);
background-repeat:repeat-y;
/* text-align: center; */
overflow:hidden;
}

#center-footer-wrapper
{
width: 900px;
height: 15px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
/* background-image:url(../images/csinc_main_center_wrapper_bg.jpg); */
background-repeat:repeat-y;
text-align: center;
}

#hierarchy-navi
{
/* width: 645px; */
/* width: 670px; */
width: 650px;
margin: 0px 0px 15px 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
font-size: 12px;
line-height: 20px;
/* font-family: Verdana; */
color: #333333;
text-align: right;
}

#hierarchy-navi-no-menu
{
width: 860px;
margin: 0px 0px 15px 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
font-size: 12px;
line-height: 20px;
/* font-family: Verdana; */
color: #333333;
text-align: right;
}

#navi-top
{
width: 860px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: right;
}

#navi-top img
{
margin: 15px 0px 15px 0px;
padding: 0px;
}

/* contents \*/
/******************************************************************/
#cart-area-wrapper
{
width: 680px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: left;
}

.cart-box01-left
{
float: left;
width: 445px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.cart-box01-right
{
float: left;
width: 220px;
margin: 0px;
padding: 0px;
text-align: left;
}

#advertisement-area
{
width: 764px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: left;
}

#contents-area-wrapper
{
/* width: 860px; */
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

#contents-area-side
{
float: left;
width: 200px;
margin: 0px 15px 0px 0px;
padding: 0px;
font-size: 12px;
line-height: 20px;
/* font-family: Verdana; */
color: #333333;
text-align: left;
}
#contents-area-side2
{
float: left;
width: 200px;
/* margin: 0 30px 0 35px; */
margin: 0 30px 0 50px;
padding: 0px;
font-size: 12px;
line-height: 20px;
/* font-family: Verdana; */
color: #333333;
text-align: left;
}

#side-shopping-cart-left
{
float: left;
width: 27px;
margin: 0px;
padding: 0px;
font-size: 18px;
line-height: 26px;
/* font-family: Verdana; */
color: #333333;
text-align: center;
}

#side-shopping-cart-right
{
float: left;
width: 143px;
margin: 5px 0px 0px 0px;
padding: 0px;
text-align: left;
}

#member-area-left
{
float: left;
width: 85px;
height:40px;
margin: 0px 10px 0px 0px;
padding: 0px;
}

#member-area-right
{
float: left;
width: 85px;
height:40px;
margin: 0px;
padding: 0px;
}

.ranking-area-left
{
float: left;
width: 60px;
margin: 0px;
padding: 0px;
}

.ranking-area-right
{
float: left;
width: 120px;
margin: 0px;
padding: 0px;
}

#ranking-area-wrapper
{
width: 645px;
margin: 0px;
padding: 0px;
}

.ranking-area-box01-1
{
float: left;
width: 202px;
margin: 0px 10px 0px 0px;
padding: 0px;
}

.ranking-area-box01-2
{
float: left;
width: 202px;
margin: 0px 0px 0px 0px;
padding: 0px;
}

.contents-area-side-waku
{
width: 200px;
margin: 0px 0px 15px 0px;
padding: 0px;
background-image:url(../images/csinc_top_contents_area_side_waku_bg.gif);
background-repeat:repeat-y;
text-align: left;
}

.contents-area-side-waku-red
{
width: 200px;
margin: 0px 0px 15px 0px;
padding: 0px;
background-image:url(../images/csinc_top_contents_area_side_waku_bg_red.gif);
background-repeat:repeat-y;
text-align: left;
}

#rsidenews
{
display: none;
}

.contents-area-side-waku-green
{
width: 200px;
margin: 0px 0px 15px 0px;
padding: 0px;
background-image:url(../images/csinc_top_contents_area_side_waku_bg_green.gif);
background-repeat:repeat-y;
text-align: left;
}

.contents-area-side-waku-green2
{
width: 200px;
margin: 0px 0px 15px 0px;
padding: 0px;
background-image:url(../images/csinc_top_contents_area_side_waku_bg_green2.gif);
background-repeat:repeat-y;
text-align: left;
}

.contents-area-side-waku-orange
{
width: 200px;
margin: 0px 0px 15px 0px;
padding: 0px;
background-image:url(../images/csinc_top_contents_area_side_waku_bg_orange.gif);
background-repeat:repeat-y;
text-align: left;
}

.contents-area-side-area
{
width: 180px;
margin: 0px 10px 0px 10px;
padding: 0px;
text-align: left;
}

.contents-area-side-banner
{
width: 200px;
margin: 0px 0px 15px 0px;
padding: 0px;
text-align: left;
}

#contents-area
{
float: left;
/* width: 645px; */
/* width: 660px; */
width: 650px;
margin: 0px;
padding: 0px;
text-align: left;
}

#contents-area-no-menu
{
width: 645px;
/* margin-left:120px; */
margin-left:165px;
margin-right:auto;
padding: 0px;
text-align: left;
}

#contents-area-no-menu-wide
{
width: 980px;
padding: 0px;
text-align: left;
}

.contents-area-text
{
/* width: 615px; */
/* width: 645px; */
margin: 0px 15px 0px 15px;
padding: 0px;
text-align: left;
}

#category-title-item-list
{
width: 625px;
height: 45px;
margin: 0px;
padding: 7px 0px 0px 20px;
background-image:url(../images/csinc_top_title_item_list.jpg);
background-repeat:no-repeat;
font-size: 16px;
line-height: 24px;
/* font-family: Verdana; */
font-weight:bold;
color: #FFFFFF;
text-align: left;
}

#category-title-information
{
width: 625px;
height: 45px;
margin: 0px;
padding: 7px 0px 0px 20px;
background-image:url(../images/csinc_top_title_information.jpg);
background-repeat:no-repeat;
font-size: 16px;
line-height: 24px;
/* font-family: Verdana; */
font-weight:bold;
color: #FFFFFF;
text-align: left;
}

/* box \*/
/******************************************************************/
.advertisement-box01-left
{
float: left;
width: 590px;
margin: 0px 14px 0px 0px;
padding: 0px;
text-align: left;
}

.advertisement-box01-right
{
float: left;
width: 160px;
margin: 0px;
padding: 0px;
text-align: left;
}

.advertisement-box02-left
{
float: left;
width: 516px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.advertisement-box02-right
{
float: left;
width: 233px;
margin: 0px;
padding: 0px;
text-align: left;
}

.advertisement-box03-left
{
float: left;
width: 235px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.advertisement-box03-center
{
float: left;
width: 234px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.advertisement-box03-right
{
float: left;
width: 235px;
margin: 0px;
padding: 0px;
text-align: left;
}

.advertisement-box04-left
{
float: left;
width: 375px;
margin: 0px 14px 0px 0px;
padding: 0px;
text-align: left;
}

.advertisement-box04-right
{
float: left;
width: 375px;
margin: 0px;
padding: 0px;
text-align: left;
}

.advertisement-box05-left
{
float: left;
width: 140px;
margin: 0px 14px 0px 0px;
padding: 0px;
text-align: left;
}

.advertisement-box05-right
{
float: left;
width: 610px;
margin: 0px;
padding: 0px;
text-align: left;
}

.advertisement-box06
{
width: 583px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: left;
}

.ad-guideBox {
	width: 360px;
	padding: 11px;
	float: left;
}

.ad-guideBox .ad-guide {
	border: 2px solid #CCC;
	padding-top: 20px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.ad-guideBox .ad-guide p {
	font-size: 93%;
	text-align:left;
	padding-bottom: 1em;
	line-height: 1.6;
}

.ad-guideBox2
{
	font-size:120%;
	text-align:left;
	font-weight:bold;
	width:800px;
	margin:0 auto;
}

.order-kakaku
{
width: 610px;
margin: 0px;
padding: 0px 0px 5px 5px;
text-align: left;
}

.order-area-left
{
float: left;
width: 70px;
margin: 12px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.order-area-right
{
float: left;
width: 160px;
margin: 0px;
padding: 0px;
text-align: left;
}

.order-area-left02
{
float: left;
width: 120px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.order-area-right02
{
float: left;
width: 160px;
margin: 0px;
padding: 0px;
text-align: left;
}

.category-area-box01
{
float: left;
width: 129px;

margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_category_bg01.jpg);
background-repeat:repeat-y;
font-size: 12px;
line-height: 18px;
/* font-family: Verdana; */
color: #333333;
text-align: left;
}

.category-area-box02
{
float: left;
width: 129px;

margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_category_bg02.jpg);
background-repeat:repeat-y;
font-size: 12px;
line-height: 18px;
/* font-family: Verdana; */
color: #333333;
text-align: left;
}

.category-area-box03
{
float: left;
width: 129px;

margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_category_bg01.jpg);
background-repeat:repeat-y;
font-size: 12px;
line-height: 18px;
/* font-family: Verdana; */
color: #333333;
text-align: left;
}

.category-area-box04
{
float: left;
width: 129px;

margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_category_bg02.jpg);
background-repeat:repeat-y;
font-size: 12px;
line-height: 18px;
/* font-family: Verdana; */
color: #333333;
text-align: left;
}

.category-area-box-area
{
width: 645px;
margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_category_bg03.jpg);
background-repeat:repeat;
text-align: left;
}

.category-area-box01 img
{
margin: 0px 0px 5px 0px;
padding: 0px;
}

.category-area-box02 img
{
margin: 0px 0px 5px 0px;
padding: 0px;
}

.category-area-box03 img
{
margin: 5px 0px 5px 0px;
padding: 0px;
}

.category-area-box04 img
{
margin: 5px 0px 5px 0px;
padding: 0px;
}

.category-area-left
{
float: left;
width: 20px;
margin: 0px;
padding: 0px;
text-align: center;
}

.category-area-right
{
float: left;
width: 105px;
margin: 0px;
padding: 0px;
text-align: left;
}

.category-area-bottom
{
clear:both;
width: 645px;
height: 35px;
margin: 0px;
padding: 0px;
background-image:url(../images/csinc_top_category_bottom_bg.jpg);
background-repeat:no-repeat;
text-align: left;
}

#recommendation-head
{
width: 380px;
height:23px;
margin: 0px;
padding: 0px;
background-image:url(../image/item/recommendation_head.gif);
background-repeat:no-repeat;
text-align: left;
}

#recommendation-center
{
width: 380px;
margin: 0px;
padding: 0px;
background-image:url(../image/item/recommendation_center.gif);
background-repeat:repeat-y;
text-align: left;
}

#recommendation-center-left
{
float: left;
width: 200px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

#recommendation-center-right
{
float: left;
width: 165px;
margin: 0px;
padding: 5px 0px 0px 0px;
text-align: left;
}

#recommendation-center-left img
{
margin: 0px 0px 0px 10px;
padding: 0px;
}

#show_block
{
width: 380px;
margin: 0px;
padding: 0px;
text-align: center;
}

#recommendation-bottom
{
width: 380px;
height:15px;
margin: 0px;
padding: 0px;
background-image:url(../image/item/recommendation_bottom.gif);
background-repeat:no-repeat;
text-align: left;
}

.user-voice-area01
{
width: 585px;
margin: 0px;
padding: 15px;
border-top:1px solid #CC0000;
border-left:1px solid #CC0000;
border-right:1px solid #CC0000;
border-bottom:1px solid #CC0000;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
border-style:dashed;
background-color:#FFF0FF;
text-align: left;
}

.user-voice-area02
{
width: 585px;
margin: 0px;
padding: 15px;
border-top:1px solid #FF9900;
border-left:1px solid #FF9900;
border-right:1px solid #FF9900;
border-bottom:1px solid #FF9900;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
border-style:dashed;
background-color:#FFFFD7;
text-align: left;
}

.user-voice-area03
{
width: 585px;
margin: 0px;
padding: 15px;
border-top:1px solid #2BA739;
border-left:1px solid #2BA739;
border-right:1px solid #2BA739;
border-bottom:1px solid #2BA739;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
border-style:dashed;
background-color:#F0FBF1;
text-align: left;
}

.user-voice-area04
{
width: 585px;
margin: 0px;
padding: 15px;
border-top:1px solid #CC9900;
border-left:1px solid #CC9900;
border-right:1px solid #CC9900;
border-bottom:1px solid #CC9900;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
border-style:dashed;
background-color:#FFFFD7;
text-align: left;
}

.user-voice03-left
{
float: left;
width: 145px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.user-voice03-right
{
float: left;
width: 420px;
margin: 0px;
padding: 0px;
text-align: left;
}

.user-voice02-left
{
float: left;
width: 420px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.user-voice02-right
{
float: left;
width: 145px;
margin: 0px;
padding: 0px;
text-align: left;
}

.user-voice-green
{
	background-color:#F0FBF1;
	padding:10px;
	text-align: left;
}

.ucon-area-wrapper
{
width: 585px;
margin: 0px;
padding: 15px;
background-image:url(../img/addon/detail/ucon_area_bg.jpg);
background-repeat:repeat-y;
text-align: left;
}

.ucon-area
{
width: 585px;
margin: 0px;
padding: 0px;
background-image:url(../img/addon/detail/white_bg.jpg);
background-repeat:repeat;
text-align: left;
}

.ucon-area-text
{
width: 555px;
margin: 0px;
padding: 15px;
text-align: left;
}

.item-list-area-left
{
float: left;
width: 90px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: center;
}

.item-list-area-right
{
float: left;
width: 195px;
margin: 0px;
padding: 0px;
text-align: left;
}

.item-list-left
{
float: left;
width: 65px;
margin: 0px 10px 0px 0px;
padding: 0px;
text-align: left;
}

.item-list-right
{
float: left;
width: 120px;
margin: 0px;
padding: 0px;
text-align: left;
}

.kouzu-bg
{
width: 615px;
margin: 0px;
padding: 0px;
background-image:url(../img/addon/detail/image02.jpg);
background-repeat:no-repeat;
text-align: left;
}

.tsubo01-left
{
float: left;
width: 480px;
margin: 0px 0px 0px 0px;
padding: 0px;
text-align: left;
}

.tsubo01-right
{
float: left;
width: 135px;
margin: 0px;
padding: 0px;
text-align: left;
}

.tsubo02-left
{
float: left;
width: 285px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.tsubo02-right
{
float: left;
width: 285px;
margin: 0px;
padding: 0px;
text-align: left;
}

.tsubo-bg
{
width: 585px;
margin: 0px;
padding: 15px;
background-image:url(../img/addon/detail/bg01.jpg);
background-repeat:repeat-y;
color:#FFFFFF;
text-align: left;
}

.user-voice01-left
{
float: left;
width: 480px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.user-voice01-right
{
float: left;
width: 120px;
margin: 0px;
padding: 0px;
text-align: right;
}

.user-voice01-right img
{
margin: 0px 0px 0px 10px;
padding: 0px;
text-align: right;
}

.box01-under
{
margin: 0px 0px 20px 0px;
padding: 0px;
font-size:14px;
line-height: 20px;
}

.box01-left
{
float: left;
width: 120px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box01-right
{
float: left;
width: 480px;
margin: 0px;
padding: 0px;
text-align: left;
font-size:14px;
line-height: 20px;
}

.box02-left
{
float: left;
width: 315px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box02-right
{
float: left;
width: 315px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box03-left
{
float: left;
width: 140px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box03-right
{
float: left;
width: 460px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box04-left
{
float: left;
width: 40px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box04-right
{
float: left;
width: 560px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box05-left
{
float: left;
width: 504px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box05-right
{
float: left;
width: 100px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box06-left
{
float: left;
width: 300px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box06-right
{
float: left;
width: 300px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box07-left
{
float: left;
width: 195px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box07-center
{
float: left;
width: 195px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box07-right
{
float: left;
width: 195px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box08-left
{
float: left;
width: 25px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box08-right
{
float: left;
width: 575px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box09-left
{
float: left;
width: 40px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box09-right
{
float: left;
width: 520px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box10-left
{
float: left;
width: 460px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box10-right
{
float: left;
width: 100px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box11-left
{
float: left;
width: 220px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box11-right
{
float: left;
width: 380px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box12-left
{
float: left;
width: 380px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
font-size:14px;
line-height: 20px;
}

.box12-right
{
float: left;
width: 220px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box13-left
{
float: left;
width: 65px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box13-right
{
float: left;
width: 300px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box14-left
{
float: left;
width: 85px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box14-right
{
float: left;
width: 200px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box15-left
{
float: left;
width: 150px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box15-right
{
float: left;
width: 450px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box16-left
{
float: left;
width: 450px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box16-right
{
float: left;
width: 150px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box17-left
{
float: left;
width: 183px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box17-center
{
float: left;
width: 184px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box17-right
{
float: left;
width: 183px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box18-left
{
float: left;
width: 80px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box18-right
{
float: left;
width: 520px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box19-01
{
float: left;
width: 140px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box19-02
{
float: left;
width: 140px;
margin: 0px 0px 0px 0px;
padding: 0px;
text-align: left;
}

.box20-left
{
float: left;
width: 90px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box20-right
{
float: left;
width: 510px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box21-left
{
float: left;
width: 400px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box21-right
{
float: left;
width: 200px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box22-left
{
float: left;
width: 210px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box22-right
{
float: left;
width: 390px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box23-left
{
float: left;
width: 145px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box23-right
{
float: left;
width: 140px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box24-left
{
float: left;
width: 480px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box24-right
{
float: left;
width: 120px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box25-01
{
float: left;
width: 111px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box25-02
{
float: left;
width: 111px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box26-left
{
float: left;
width: 520px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box26-right
{
float: left;
width: 80px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box27-left
{
float: left;
width: 25px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box27-right
{
float: left;
width: 410px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box28-left
{
float: left;
width: 270px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: left;
}

.box28-right
{
float: left;
width: 330px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box29_left
{
	float:left;
	width:205px;
	margin: 0px 15px 0px 0px;
	padding:0px;
	text-align:left;
}

.box29_right
{
	float:left;
	width:205px;
	margin: 0px 0px 0px 0px;
	padding:0px;
	text-align:left;
}

.box30-left
{
float: left;
width: 205px;
margin: 0px 15px 0px 0px;
padding: 0px;
text-align: center;
}

.box30-right
{
float: left;
width: 205px;
margin: 0px;
padding: 0px;
text-align: center;
}

.box31-left
{
float: left;
width: 340px;
margin: 0px 10px 0px 0px;
padding: 0px;
text-align: left;
}

.box31-right
{
float: left;
width: 265px;
margin: 0px;
padding: 0px;
text-align: left;
}

.box32-01
{
float: left;
width: 120px;
margin: 0px 15px 0px 0px;
padding: 10px;
text-align: center;
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */

   border: 1px #CCC solid;     /* 枠線の装飾 */
   background-color: #FFFFFF;   /* 背景色 */
font-size: 12px;
}

.box32-02
{
float: left;
width: 120px;
margin: 0px 0px 0px 0px;
padding: 10px;
text-align: center;
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */

   border: 1px #CCC solid;     /* 枠線の装飾 */
   background-color: #FFFFFF;   /* 背景色 */
font-size: 12px;
}

.box800
{
width: 800px;
margin-left: auto;
margin-right: auto;
padding: 0px;
text-align: center;
}

.effect1
{
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 3px 7px rgba(0, 0, 0, 0.3), 0 1px #FFFFFF inset, 0 -3px 2px rgba(0, 0, 0, 0.25) inset;
	padding:10px;
}

.effect2
{
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 3px 7px rgba(0, 0, 0, 0.3), 0 1px #FFFFFF inset, 0 -3px 2px rgba(0, 0, 0, 0.25) inset;
	padding:15px;
}

/* footer \*/
/******************************************************************/
#footer-wrapper
{
width: 100%;
height:60px;
margin: 0px auto;
padding: 0px;
background-image:url(../images/csinc_main_footer_bg.jpg);
background-repeat:repeat-x;
text-align: center;
}

#footer-area
{
width: 860px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: left;
}

#footer-menu
{
float: left;
width: 570px;
margin: 15px 0px 0px 0px;
padding: 0px;
font-size: 12px;
line-height: 20px;
font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;s
color: #333333;
text-align: left;
}

#footer-copyright
{
float: left;
width: 290px;
margin: 0px;
padding: 0px;
text-align: left;
}

/* font-navi \*/
/******************************************************************/

p.font-button-small
{
margin: 0px;
padding: 0px;
border:0;
background:url("../image/main/font_button_small_mo.jpg") no-repeat;
}

p.font-button-default
{
float: left;
margin: 0px;
padding: 0px;
border:0;
background:url("../image/main/font_button_default_mo.jpg") no-repeat;
}

p.font-button-large
{
float: left;
margin: 0px;
padding: 0px;
border:0;
background:url("../image/main/font_button_large_mo.jpg") no-repeat;
}

p.font-button-small a
{
display:block;
width:19px;
height:19px;
background:url("../image/main/font_button_small.jpg") no-repeat;
text-indent:-9999px;
overflow: hidden;

}

p.font-button-small a:hover
{
background:none;
}

p.font-button-default a
{
display:block;
width:19px;
height:19px;
background:url("../image/main/font_button_default_mo.jpg") no-repeat;
text-indent:-9999px;
overflow: hidden;
}

p.font-button-default a:hover
{
background:none;
}

p.font-button-large a
{
display:block;
width:19px;
height:19px;
background:url("../image/main/font_button_large.jpg") no-repeat;
text-indent:-9999px;
overflow: hidden;
}

p.font-button-large a:hover
{
background:none;
}

/* リンク \*/
/******************************************************************/
a:link	{
	color:#2AA738;
}
a:visited	{
	color:#FF9900;
}
a:hover	{
	color:#FF9900;
}

/* 基本テキスト \*/
/******************************************************************/
p
{
margin:0px 0px 0px 0px;
}

h1
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 12px;
line-height: 20px;
/* font-family: Verdana; */
font-weight:normal;
color: #2AA738;
}

h2
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size:16px;
line-height:24px;
/* font-family: Verdana; */
}

h3
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size:16px;
/* line-height:24px; */
line-height:30px;
/* font-family: Verdana; */
}

.line-through
{
text-decoration: line-through;
}

.text-sub
{
font-size:12px;
line-height:20px;
/* font-family: Verdana; */
}

.text-sub-red
{
font-size:12px;
line-height:20px;
color:#CC0000;
/* font-family: Verdana; */
}
.text-sub-red2
{
font-size:12px;
line-height:20px;
color:#993333;
/* font-family: Verdana; */
}

.text-red
{
font-size:14px;
line-height:22px;
color:#CC0000;
/* font-family: Verdana; */
}

.text-red2
{
font-size:14px;
line-height:22px;
color:#993333;
/* font-family: Verdana; */
}

.strong-red
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#CC0000;
/* font-family: Verdana; */
}

.strong-red2
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#993333;
/* font-family: Verdana; */
}

.strong-red3
{
font-size:18px;
line-height:28px;
font-weight:bold;
color:#CC0000;
/* font-family: Verdana; */
}

.strong-red4
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#CBAC89;
/* font-family: Verdana; */
}

.strong-green
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#2AA738;
/* font-family: Verdana; */
}

.strong-orangey
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#FF9900;
/* font-family: Verdana; */
}

.strong-gray
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#555555;
/* font-family: Verdana; */
}

.strong-gray2
{
width: 450px;
font-size:18px;
line-height:28px;
font-weight:bold;
color:#555555;
/* font-family: Verdana; */
text-align:center;
border: 2px solid #33333;
border-collapse:collapse;
}

.strong-grayR
{
font-size:13px;
line-height:24px;
font-weight:bold;
color:#555555;
/* font-family: Verdana; */
}

.strong-pink
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#FF6699;
/* font-family: Verdana; */
}

.strong-blue
{
font-size:14px;
line-height:24px;
font-weight:bold;
color:#689FCA;
/* font-family: Verdana; */
}

/* .title */
/* { */
/* height:45px; */
/* margin: 0px 0px 5px 0px; */
/* padding: 7px 0px 0px 20px; */
/* background-image:url(../images/csinc_main_title_bg.jpg); */
/* background-repeat:no-repeat; */
/* font-size:16px; */
/* line-height:24px; */
/* font-weight:bold; */
/* color: #FFFFFF; */
/* font-family: Verdana; */
/* } */

.title-contents
{
height:45px;
margin: 0px 0px 5px 0px;
padding: 7px 0px 0px 25px !important;
background-image:url(../images/csinc_main_contents_title_bg.jpg);
background-repeat:no-repeat;
font-size:16px;
line-height:24px;
font-weight:bold;
color: #FFFFFF;
/* font-family: Verdana; */
background-size: 100% 100%;
}

.title-contents h2
{
font-weight:bold !important;
}

.sub_title01
{
margin: 0px 0px 5px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../image/main/sub_title_bg.jpg);
background-repeat:repeat-y;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#993333;
/* font-family: Verdana; */
}

.sub_title02
{
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title02_bg.jpg);
background-repeat:repeat-y;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#2AA738;
/* font-family: Verdana; */
}

.sub_title03 h3
{
font-weight:bold !important;
}

.sub_title03
{
height:29px;
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title03_bg.jpg);
background-repeat:no-repeat;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#2AA738;
/* font-family: Verdana; */
}

.sub_title04
{
height:29px;
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title04_bg.jpg);
background-repeat:no-repeat;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#FF9900;
/* font-family: Verdana; */
}

.sub_title05
{
height:29px;
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title05_bg.jpg);
background-repeat:no-repeat;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#CC9900;
/* font-family: Verdana; */
}

.sub_title05_b
{
height:29px;
margin: 0px 0px 20px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title05_bg.jpg);
background-repeat:no-repeat;
font-size:18px;
line-height:24px;
font-weight:bold;
color:#CC9900;
/* font-family: Verdana; */
}

.sub_title06
{
height:29px;
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title06_bg.jpg);
background-repeat:no-repeat;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#993333;
/* font-family: Verdana; */
}

.sub_title07
{
height:29px;
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title07_bg.jpg);
background-repeat:repeat-y;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#689FCA;
/* font-family: Verdana; */
}

.sub_title08
{
height:29px;
margin: 0px 0px 10px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../images/csinc_main_sub_title08_bg.jpg);
background-repeat:repeat-y;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#FF6699;
/* font-family: Verdana; */
}

.sub_title08_b
{
	height: 29px;
	margin: 0px 0px 20px 0px;
	padding: 2px 0px 0px 15px;
	background-image: url(../images/csinc_main_sub_title08_bg.jpg);
	background-repeat: repeat-y;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #FF6699;
	/* font-family: Verdana; */
}

.sub_title09
{
margin: 0px 0px 5px 0px;
padding: 2px 0px 0px 15px;
background-image:url(../image/main/sub_title09_bg.jpg);
background-repeat:repeat-y;
font-size:16px;
line-height:24px;
font-weight:bold;
color:#FF6699;
/* font-family: Verdana; */
}

.sub_title10
{
	height: 30px;
/* 	margin: 0 0 10px 10px; */
	margin: 0 0 10px 5px;
	padding: 2px 0px 0px 20px;
	background-image: url(../images/csinc_main_sub_title10_bg.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 10px;
	font-weight: bold;
	color: #2AA738;
	/* font-family: Verdana; */
/* 	background-size: 98% 100%; */
	background-size: 99% 100%;
}

.lineh_120
{
	line-height:120%;
}

/* テーブル \*/
/******************************************************************/
.table01
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
}

.table01 td
{
margin: 0px;
padding: 5px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.table01-title
{
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
background-color:#F0F1FB;
margin: 0px;
padding: 0px;
}

.table02
{
border-top:1px solid #CC0000;
border-left:1px solid #CC0000;
border-right:1px solid #CC0000;
border-bottom:1px solid #CC0000;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 14px;
}

.table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px auto;
padding: 0px;
}

.table03 td
{
margin: 0px;
padding: 5px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}

.table-voice
{
width:100%;
margin: 0px;
padding:0px;
border:none;
}

.table-voice th
{
background-color:#F0FBF1;
vertical-align:top;
text-align:left;
font-weight:normal;
padding: 10px;
}

.table-voice td
{
width:110px;
padding: 0px;
vertical-align:center;
text-align:center;
}

.table-order01
{
width: 615px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
}

.table-order01 td
{
margin: 0px;
padding: 5px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.table-order-title01
{
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
font-weight:bold;
color:#666666;
background-color:#FFFFCC;
margin: 0px;
padding: 0px;
}

.table-order02
{
width: 615px;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
}

.table-order02 td
{
margin: 0px;
padding: 5px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.table-order-title02
{
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
font-weight:bold;
color:#666666;
background-color:#FFFFCC;
margin: 0px;
padding: 0px;
}

#confirm-ng-form
{
margin: 0px;
padding: 0px;
}

#confirm-ng-form table
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
}

#confirm-ng-form td
{
margin: 0px;
padding: 5px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.coment-area01
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
background-color:#FFFFCC;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 10px;
}

.ad_order_table
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:22px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
background-color:#F1FAF2;
}

.ad_order_table th
{
	margin: 0px;
	padding: 5px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	/* font-family: Verdana; */
	font-weight:bold;
	font-size:14px;
}

.ad_order_table td
{
	margin: 0px;
	padding: 5px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	/* font-family: Verdana; */
	font-size:14px;
	background-color:#FFFFFF;
}

/*　その他	\*/
/******************************************************************/
.clear
{
clear:both;
}

.form
{
margin: 0px;
padding: 0px;
}

.center
{
margin: 0px;
padding: 0px;
text-align: center;
}

.right
{
margin: 0px;
padding: 0px;
text-align: right;
}

.line
{
clear:both;
height:30px;
margin: 0px 0px 0px 0px;
padding: 0px;
background-image:url(../images/csinc_top_line.gif);
background-repeat:no-repeat;
font-size: 5px;
line-height: 100%;
}

.line2
{
clear:both;
height:15px;
margin: 0px 0px 0px 0px;
padding: 0px;
background-image:url(../images/csinc_top_line2.gif);
background-repeat:no-repeat;
font-size: 5px;
line-height: 100%;
}

.list_cs
{
width: 100%;
margin-top:0px;
margin-bottom:0px;
list-style-type:decimal;
}

.list_cs li
{
margin:0px 0px 15px 0px;
}

.list2
{
margin-top:0px;
margin-bottom:0px;
list-style-type:disc;
}

.list2 li
{
margin:0px 0px 15px 0px;
}

.list3
{
margin-top:0px;
margin-bottom:0px;
list-style-type:disc;
}

.list3 li
{
margin:0px 0px 5px 0px;
}

.list4
{
margin-top:0px;
margin-bottom:0px;
list-style-type:disc;
font-size:12px;
line-height:20px;
color:#666666;
/* font-family: Verdana; */
}

.list4 li
{
margin:0px 0px 5px 0px;
}

.list5
{
margin-top:0px;
margin-bottom:0px;
list-style-type:square;
font-size:12px;
line-height:20px;
color:#666666;
/* font-family: Verdana; */
}

.list5 li
{
margin:0px 0px 5px 0px;
}

#close
{
width: 60px;
padding: 0px;
margin: 5px;
margin-left:auto;
margin-right:auto;
border: 1px solid #999999;
background-color:#F0F0F0;
text-align:center;
}

#close a
{
display: block;
text-decoration: none;
color: #333333;
}

.sp
{
clear:both;
height:15px;
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 1px;
line-height: 100%;
}

.sp2
{
clear:both;
height:250px;
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 1px;
line-height: 100%;
}

.sp3
{
clear:both;
height:30px;
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 1px;
line-height: 100%;
}

.sp4
{
clear:both;
height:5px;
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 1px;
line-height: 100%;
}

img
{
border:0;
vertical-align: bottom;
}
img.va-top
{
vertical-align: top !important;
}
img.va-ini
{
vertical-align: initial !important;
vertical-align: auto;
}

.icon-img
{
margin: 0px 5px 0px 0px;
padding: 0px;
border:0;
}

.item-img
{
margin: 0px 0px 5px 0px;
padding: 0px;
border:0;
}

/*　追加	\*/
/******************************************************************/
.box-category
{
width: 300px;
margin: 0px;
padding: 0px;
text-align: left;
}

.list6
{
list-style-type: none;
display: inline;
float:left;
margin-left: 0px;
margin-bottom: 0px;
}

.list li
{
margin:0px 0px 0px 0px;
}

.button-center a:hover img
{
  opacity: 0.8;
   -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  -khtml-opacity: 0.8;
}

/*　特産品	\*/
/******************************************************************/
#center-wrapper2
{
width: 900px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
text-align: center;
}

#center-footer-wrapper2
{
width: 900px;
height: 15px;
margin: 0px;
padding: 0px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

.food-header
{
	width: 980px;
	height: 25px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #B22D00;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 0.5em;
}

.strong-brown
{
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #664C00;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

/*　photo	\*/
/******************************************************************/
.photo {
  -webkit-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 8px #fff,
                0px 0px 0px 9px rgba(0,0,0,0.2),
                2px 2px 3px 10px #777;

     -moz-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 8px #fff,
                0px 0px 0px 9px rgba(0,0,0,0.2),
                2px 2px 3px 10px #777;

          box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 8px #fff,
                0px 0px 0px 9px rgba(0,0,0,0.2),
                2px 2px 3px 10px #777;
}

.figure {
    display: table;
    width: 160px; /* minimum width */
    *width: auto; /* for IE7 and below */
	float:left;
	margin-right:7px;
}
.figure img,figcaption {
    display: table-cell;
    vertical-align: bottom;
}
.figcaption {
    padding-bottom: 7px;
}


/*　game	\*/
/******************************************************************/
#show_block2
{
margin: 0px;
padding: 0px;
text-align: center;
}

.table04
{
border:1px solid #333333;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:18px;
line-height:20px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
width:150px;
height:180px;
}

/*.table04 tr
{
	height: 30px;
}*/

.table04 td
{
margin: 0px;
/*padding: 5px;*/
border:1px solid #CCCCCC;
text-align:center;
}

.table05
{
border:1px solid #333333;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:14px;
line-height:28px;
/* font-family: Verdana; */
margin: 0px;
padding: 0px;
}

.table05 td
{
margin: 0px;
border:1px solid #CCCCCC;
text-align:center;
}

/*　library	\*/
/******************************************************************/
.mb-m2 {
    margin-bottom: -2px;
}

.mb-m10
{
	margin-bottom: -10px;
}

.tb_kuroreratoha01
{
	width: 700px;
	text-align: center;
	border:0;
	border-collapse: collapse;
	margin: 0 auto;
	padding: 0;
}

.tb_kuroreratoha01 tbody tr td
{
	width: 175px;
	text-align: center;
	border:0;
	background-color: inherit !important;
}

.library_bg01
{
	background-image:url(../images/chlorellalib_boad_bg01.gif);
	background-repeat:repeat-y;
}

.library_bg02
{
	background-image:url(../images/chlorellalib_boad_bg02.gif);
	background-repeat:repeat-y;
}

.library_text
{
	width:615px;
	margin-left:auto;
	margin-right:auto;
	text-align:left; line-height:175%;
}

.library_450left
{
	width:450px;
	margin-right:15px;
	float:left;
}

.library_150right
{
	width:150px;
	text-align:right;
	float:left;
}

#pc_sp_area
{
	text-align: center;
	margin-top: 15px;
}

.highlight {
    background-color: #ff9;
}

.strong-white2 {
    color: #fff;
/*     font-family: Verdana; */
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}

.strong-browm {
    color: #763b35;
/*     font-family: Verdana; */
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
}